// $Id: $
// Include files 



// local
#include "IBaseFunction.h"

//-----------------------------------------------------------------------------
// Implementation file for class : BaseFunction
//
// 2011-10-11 : Stephane Poss
//-----------------------------------------------------------------------------

//=============================================================================
// Standard constructor, initializes variables
//=============================================================================
IBaseFunction::IBaseFunction( ) : m_normalization(0){ }
//=============================================================================
// Destructor
//=============================================================================
IBaseFunction::~IBaseFunction() {} 

//=============================================================================
